FRESCOBALDI(1)

NAME
frescobaldi - LilyPond Music Editor

SYNOPSIS
frescobaldi [options] files

DESCRIPTION
LilyPond Music Editor

OPTIONS

  Arguments:

  files
LilyPond files to open, may also be textedit URLs

  Options:

-v, --version
    Show version information

-h, --help
    Show help about options and exit

-e ENC, --encoding=ENC
    Encoding to use

-l NUM, --line=NUM
    Line number to go to, starting at 1

-c NUM, --column=NUM
    Column to go to, starting at 0

--start <session>
    Session to start (`none' for empty session)

-n, --new
    Always start a new instance

SEE ALSO
Frescobaldi features a user manual accessible via the User Guide entry in the Help menu.

AUTHORS
frescobaldi is written and is copyrighted by: Copyright © 2008–2013 Wilbert Berendsen <info@wilbertberendsen.nl>

On Debian systems, the full list of contributors and copyright holders may be found at `/usr/share/doc/frescobaldi/copyright'.

This man page was written by Ryan Kavanagh <rak@debian.org> for the Debian project, but may be used by others. Both this manpage and frescobaldi are released under the GNU General Public License, version 2 or (at your option) any later version.